body  {background-color: #FFFFFF; font: 12px Arial; padding: 2px;}
.data {border-collapse:collapse; background-color: #e9e9e9; width: 90%; margin-bottom: 5px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}
.bar1 {background-color: #fcfcfc; border: 1px solid #a3a3a3; text-align: left; vertical-align: middle; height: 20px; width: 90%;}
.bar2 {background-color: #c9c9c9; width: 1%; height: 20px; text-align: left;}
.message {width: 90%; height: 70px; border: 1px solid #707070; font: 12px Arial; margin-top: 7px; text-align: left; padding-left: 10px; background-color: #f9fff9; overflow: auto;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.btn     {font: 12px Arial; border: 1px solid #a3a3a3; background-color: #e9e9e9;}
.bar_table {width: 80px; background-color: #707070;}
.bar_table TR TD {border: none;}
.sbar {background-color: #e9e9e9; height: 60px;}
